Subject: Channel Bindings presentation from IETF 58 SAAG meeting

From: Nicolas Williams <[email-masked]>
Date: Wed, 19 Nov 2003 17:01:12 -0600

Attached.

I've added notes to some of the slides and one slide that should have
been there ("Goals").  No slides have been modified.

The most consisten feedback I have received since I made the
presentation is that it was much too long, for which I apologize.

I have also received positive feedback on the concept of IPsec channels,
which is encouraging.

Cheers,

Nico
--